Subject: Re: bug#20802: Segfault when showing non-GTK+ tooltip

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 29 Apr 2022 13:45:45 +0200

martin rudalics <[email-masked]> writes:

> Below is a bt after setting an invalid background color.  Tooltips are
> shown via ‘x-show-tip’ and the crash triggers after the backtrace buffer
> complaining about the invalid color popped up and I tried to switch to
> another buffer.  I have no idea whether it's the OP's original issue.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I may be missing something, but I didn't see an actual case to reproduce
this problem.  But this was six years ago -- is this problem still
present in recent Emacs versions, Tobias?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no